body {
background: #B0EFFF url('images/gradient.jpg') top center repeat-y;
font-family: Helvetica, "Helvetica", Arial, sans-serif;
font-size: 12px;
margin: 0px;
padding: 0px;
}

ol, ul {
list-style: none;
}
table {
	font-size: 12px;
}
#blackbar 
{
  padding-left: 30px;
  width: 100%;
  margin-left: 0px;
  background-color: Black;
  color: white;  
	font-weight:bold;
}

#container {
margin: 65px auto 0;
width: 960px;
}

#top {
margin: 0 5px;
height: 180px;
position: relative;
}

#top a.logo {
display: block;
width: 553px;
height: 143px;
background: transparent url('images/SHI-Website_Logo.png') no-repeat;
text-indent: -9999px;
margin: 0 0 0 150px;
}

#top #nav {
position: absolute;
top: 0px;
right: 0;
text-align: right;
}

#top #nav li {
margin: 0 0 5px 0;
}

#top #nav li a {
text-decoration: none;
color: #777170;
text-transform: uppercase;
font-weight: bold;
}
#login 
{
	position: relative;
}

#login #enterDetails {
  display: block;
  width: 553px;
  margin: 0;
}

#login #right 
{
  position:absolute;
  text-align: right;
  top: 0px;
  right: 0;
	
}